QT.KUserFeedbackCore.VERSION = 1.3.0
QT.KUserFeedbackCore.MAJOR_VERSION = 1
QT.KUserFeedbackCore.MINOR_VERSION = 3
QT.KUserFeedbackCore.PATCH_VERSION = 0
QT.KUserFeedbackCore.name = KUserFeedbackCore
QT.KUserFeedbackCore.module = KUserFeedbackCore
QT.KUserFeedbackCore.defines = 
QT.KUserFeedbackCore.includes =  /usr/pkg/include/KUserFeedbackCore
QT.KUserFeedbackCore.private_includes =
QT.KUserFeedbackCore.libs = /usr/pkg/lib
QT.KUserFeedbackCore.depends = core network
QT.KUserFeedbackCore.module_config = 
